TLS 1.1 EOL

0 Kudos

TLS 1.1 EOL

We will be discontinuing support for TLS 1.1 across all Box services so that we can align with industry best practices to continue to provide the highest security for your content. After March 31, 2020, users leveraging web browsers, Box applications, or 3rd-party applications that do not support TLS 1.2+ will not be able to access Box. To ensure that you are on the most recent version of TLS, please follow the upgrade instructions here

2 Comments
Box Employee
Status changed to: Deprecated
 
New Contributor

Hi @YYN 

 

Is there any testing server for 3rd-party applications to pre test ?